.grid {
    background-color: green;
    display: grid;
    padding: 20px;
    grid-column-gap: 20px;
    grid-row-gap: 10px;
    grid-template-columns: 200px 200px auto;
    }
.grid-item {
    background-color: white;
    font-size: 20px;
    padding: 20px;
    text-align: center;
    }
    
style botton
		
body {
    font-family: Arial;
}

* {
    box-sizing: border-box;
}

form.example input[type=text] {
    padding: 10px;
    font-size: 17px;
    border: 1px solid grey;
    float: left;
    width: 80%;
    background: #f1f1f1;
}
			
form.example button {
    float: left;
    width: 20%;
    padding: 10px;
    background: #2196F3;
    color: white;
    font-size: 17px;
    border: 1px solid grey;
    border-left: none;
    cursor: pointer;
}
			
form.example button:hover {
	background: #0b7dda;
}
			
form.example::after {
    content: "";
    clear: both;
    display: table;
}